This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13112 - mount problem
mount problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 11:40 EDT by kraker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 11:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kraker 2000-06-27 11:40:00 EDT
[root@pisoglan /root]# cd /mnt/cdrom
[root@pisoglan cdrom]# mount ./  
[root@pisoglan cdrom]# ls 
ls: adobe.htm: No such file or directory
ls: amidiag: No such file or directory
ls: apps: No such file or directory
ls: autorun.inf: No such file or directory
ls: cd-info: No such file or directory
ls: cw.htm: No such file or directory
ls: cyclone: No such file or directory
ls: diagno.htm: No such file or directory
ls: digital: No such file or directory
ls: doc.htm: No such file or directory
ls: dwell.htm: No such file or directory
ls: help: No such file or directory
ls: i386: No such file or directory
ls: images: No such file or directory
ls: mouse: No such file or directory
ls: mouse.htm: No such file or directory
ls: pccare.htm: No such file or directory
ls: s3.htm: No such file or directory
ls: setup.htm: No such file or directory
ls: siside.htm: No such file or directory
ls: sistag: No such file or directory
ls: usb: No such file or directory
[root@pisoglan cdrom]#
Comment 1 Bernhard Rosenkraenzer 2000-07-18 14:33:58 EDT
You can't mount a directory while it is in use (for example, by having cd'ed
into the directory before).

Note You need to log in before you can comment on or make changes to this bug.